package com.shanghaichengdi.ghjgitem.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author gengaoliu
 */
@Getter
@AllArgsConstructor
public enum FileEum {
  /**
   * 下载文件的一些枚举
   */
  BASE_URL("E:/DataShareFolder/test/", "文件上传基础目录"),
  CHANNEL("channel/", "航道"),
  TRANSFER_FLOW("transferFlow/", "船舶流量"),
  XLSX(".xlsx", "xlsx格式"),
  EXCEL("excel", "excel文件夹");

  private String code;
  private String name;
}
